import request from "@/utils/request";

// 修改企业技术需求审核
export const updateTechnologyDemand = (data) =>
  request({
    url: "/business/dataReview/updateTechnologyDemand",
    method: "POST",
    data,
  });

// 批量审核企业技术需求
export const batchTechnologyDemand = (ids) =>
  request({
    url: `/business/dataReview/batchTechnologyDemand/${ids}`,
    method: "PUT",
  });

// 批量删除企业技术需求
export const deleteTechnologyDemand = (ids) =>
  request({
    url: `/business/dataReview/deleteTechnologyDemand/${ids}`,
    method: "DELETE",
  });
