import request from '@/utils/request'
// 获取论文列表
export function expertList(params) {
    return request({
      url:"/business/casPaper/list",
      method:"get",
      params
    });
  }
// 删除逻辑
export const delItem=(ids)=>request({
    url:`/business/casPaper/${ids}`,
    method:'DELETE'
})

// 新增接口
export const addItem=(data)=>request({
    url:'/business/casPaper',
    method:'post',
    data
})

// 获取详情
export const editItem=(id)=>request({
    url:`/business/casPaper/${id}`,
    method:'GET'
})

// 修改论文
export const rebtnItem=(data)=>request({
    url:'/business/casPaper',
    method:'PUT',
    data
})